package org.dromara.zjk.event;

import org.dromara.zjk.domain.dto.PointInfoDto;
import org.springframework.context.ApplicationEvent;

/**
 * @author : yanguohua
 * @version : 1.0
 * @date : 2024/11/7 16:21
 */
public class PointAddEvent extends ApplicationEvent {
    private PointInfoDto pointInfoDto;
    public PointAddEvent(Object source,PointInfoDto pointInfoDto) {
        super(source);
        this.pointInfoDto = pointInfoDto;
    }

    public PointInfoDto getPointInfoDto() {
        return pointInfoDto;
    }

    public void setPointInfoDto(PointInfoDto pointInfoDto) {
        this.pointInfoDto = pointInfoDto;
    }
}
